#index-testi {
	margin: 40px auto 0 auto;
	text-align: center;
	position: relative;
	text-align: center;
}	

#index-testi .testi-slide {
	position: relative;
	width: 750px;
	margin: 0 auto;
}

#index-testi .testititle {
	font-size: 30px;
	color: #EF4136;
	font-weight: bold;
	margin: 0 0 10px 0;
}	

#index-testi .slides li h4 {
  font-family: "museo", arial, serif;
  font-weight: 300;
  color: #686868;
  font-weight: normal;
  font-size: 19px;
  line-height: 1.2;
}

#index-testi .slides li .name {
  font-family: "museo", arial, serif;
  font-weight: 700;
  color: #00A79D;
  font-size: 20px;
  margin: 20px 0 5px 0;
}

#index-testi .slides li .date {
  font-family: arial, serif;
  font-weight: normal;
  font-style: italic;
  color: #666;
  font-size: 12px;
}

#index-testi .slides {
	margin-top: 45px;
}

.testi-btn a {
	padding: 10px 45px;
	font-family: "museo", arial, serif;
	font-weight: 500;
	border-radius: 29px 29px 29px 29px;
	-moz-border-radius: 29px 29px 29px 29px;
	-webkit-border-radius: 29px 29px 29px 29px;
	background: #EF4036;
	color: #fff;
	font-size: 16px;
}

.flex-control-nav {
  position: absolute;
  top: -45px;
  text-align: center;
  width: auto;
  z-index: 1000;
  color: #00A79D!important;
  margin-bottom: 30px;
}

.flex-control-nav li a {
	background: #BABABA;
}

.flex-active {
	color: #00A79D!important;
	background: #00A79D!important;
}

#intro-about {
	margin-top :-10px;
}